Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 6 de 6

Tema: Como puedo instalar el paquete SNMP opensuse SUSE Linux 11 SP1.

  1. #1
    Fecha de Ingreso
    01-julio-2017
    Mensajes
    4
    Post Thanks / Like
    Poder de Credibilidad
    0

    Como puedo instalar el paquete SNMP opensuse SUSE Linux 11 SP1.

    Buenas tardes a todos

    Tengos problemas para instalar el paquete SNMP para monitorear los recursos de mi equipo wyse C opensuse Linux 11 SP1. su version es 1.7.0

    Lo que e realizado es que he descargado el paquete mas actual de snmp y no me permite instalarlo me marca un error de validez , ademas de intentarlo con su version de paquete snmp y me marca el mismo mensaje


    Quisiera saber si alguien lo pudo instalar o xk motivo no me deja instalarlo?

    nota: He intentado por la terminal instalarlo y tambien por su paqueteria add-on y es el mismo resultado no me deja instalarlo

  2. #2
    Fecha de Ingreso
    08-abril-2010
    Ubicación
    /HOME
    Mensajes
    3.734
    Post Thanks / Like
    Poder de Credibilidad
    13
    Hola!

    openSUSE es distinto de SUSE, y por lo que cuentas tu tienes instalado SUSE SP 11. ¿No tienes contratado soporte por parte de SUSE? Eso sería más sencillo

    Supongo que el equipo que mencionas es un tipo de servidor para virtualización o algo similar...

    ¿No está SNMP en los repositorios que tengas configurados en tu SUSE?
    ¿La web oficial ofrece algún tipo de paquete rmp o similar para SUSE?
    ¿Cual es exactamente el error? Envía el texto...

    En este foro, son pocos los que tienen conocimientos en la materia que expones.
    Te sugeriría acudir al foro de suse donde quizás te puedan orientar mejor:
    - https://forums.suse.com/forum.php

    Saludos.
    Guía básica de openSUSE Leap para recién llegados a GNU/Linux.
    → Mi blog sobre openSUSE, GNU/Linux, software libre ...y de todo un poco: Victorhck in the free world
    → Me puedes seguir en: Mastodon - diaspora* - PixelFed

  3. #3
    Fecha de Ingreso
    01-julio-2017
    Mensajes
    4
    Post Thanks / Like
    Poder de Credibilidad
    0

    problemas instalacion del paquete snmp suse sp11

    es Suse Linux Enterprise Desktop sp11

    esto es lo que e realizado:

    -Ya lo busque en todos las carpetas, archivos y paqueterias que tiene integrado ademas de ejecutar comandos para inicialisarlo o detenerlo pero todo sin exito

    - Ya entre a la pagina oficial descargando desde el paquete mas actual del SNMP asta la mas vieja version (tambien con su mism version lo intente) y este es el error que me marca

    FAILED TO INSTALL NET-SNMP(DEPENDE LA VERCION)

    WARNING: /DEV/SHM/TMP_PACKAGE.RPM: HEADER V3 RSA/SHA256 SINGNARUTE: NOKEY, KEY ID 3dbdc 284
    Package is not for this SLETC version


    este mismo mensaje me aparece en la terminal si quiero instalarlos por ese metodo

    - tambien ya trate de instalarlo dicrectamente de la pagina oficial de suse y no se instalo

    -descarge paquetes SNMP en otras portales y paginas de igual forma no e tenido exito

    -ademas e actualizado el add-on y no viene el paquete integrado de snmp

    -He revisado la pagina ofical, foros, videos tutoriales, etc y ninguno me muestra el error que tengo o que estoy haciendo mal

    -Y etc

    la verdad he realizado muchas cosas y asta ahora no e tenido exito y la verdad si quisiera de su apoyo si alguien lo a podido instalar me explique como lo realizo


    Nota: yo e instaldo otros paquetes como chrome, java, firefox y no e tenido problemas y trabajan muy bien


    Espero su respuesta, saludos a todos

  4. #4
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.279
    Post Thanks / Like
    Poder de Credibilidad
    10
    Cita Iniciado por Juan2017 Ver Mensaje
    -descarge paquetes SNMP en otras portales y paginas de igual forma no e tenido exito
    Eso de descargar rpm (aplicaciones) desde otros portales es un peligro porque puedes estropear librerías esenciales del sistema. Te aconsejo que te limites a instalarlo de los repositorios oficiales de SuSE Linux Enterprise Desktop. Y lo preguntes en el forum que indica victorhck si ya no tienes soporte oficial.

    Aquí habla de tu aplicación: https://forums.suse.com/showthread.p...erprise-Server
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  5. #5
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.877
    Post Thanks / Like
    Poder de Credibilidad
    11
    Hola:

    Está en paginas de descarga de openSUSE, y en otras versiones sin soporte, para SLE 11 SP1 , cuando se pulsa sobre él apunta a la de Leap 42.2, por lo que le dará fallo de versión .

    Leap es una creación de SUSE+openSUSE, intenta guardar la compatibilidad con SLE 12 sp3, un sistema libre con partes privativas o repositorios no openSource y otro de actualizaciones sin probar, porque no se anima a probar Leap y ver que tal le va,de esa forma y mas para la 42.3 tendrá la compatibilidad con SLE, el tema es que aún no he probado soft, privativo en Leap.

    https://software.opensuse.org/package/net-snmp

    en Unsupported distributions:

    Tiene la de SLE 11 SP1 .

    Ademas por ahora ya están disponibles mas repositorios, como nvidia,packman, etc, para la 42.3 que sale dentro de 17 días,esa misma de snmp también la tiene ahí.

    Lo del error creo que sea ese, que está para otra versión ; también perdón por corregir, no es sp11 si no sle 11 sp1, creo que la 11 ya va por el sp4 y la 12 por sp3, que será lo que tenga Leap ahora con la 42.3 el sp3 de sle12 sp3

    Saludos cordiales .

  6. #6
    Fecha de Ingreso
    19-diciembre-2008
    Ubicación
    Villavicencio, Colombia
    Mensajes
    694
    Post Thanks / Like
    Poder de Credibilidad
    11
    El paquete net-snmp se encuentra en los repos de SLES 11, aunque la verdad no se si se encuentra sin soporte a estas fechas, actualizando repositorios saldrías de dudas. Si no puedes actualizar repos entonces tendrías que cambiar las url para que apunten a los repos "discontinued" y luego instalar desde ahí. Tambien puedes hacer lo que mikrios te indica e instalar desde algún repo del obs.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Problema con tildes en LibreOffice
    By J_VM in forum Software
    Respuestas: 9
    Último mensaje: 01-nov-2014, 15:22
  2. Los 12 mitos sobre linux
    By penguin_1989 in forum El Contubernio
    Respuestas: 79
    Último mensaje: 02-oct-2010, 23:21
  3. Guía de Instalación de OpenSuSE 10.3
    By DiabloRojo in forum Instalación y Actualizaciones
    Respuestas: 5
    Último mensaje: 11-feb-2008, 11:41
  4. Problemas con la actualización de OpenSuse 10.3
    By gery in forum Instalación y Actualizaciones
    Respuestas: 18
    Último mensaje: 28-oct-2007, 17:43
  5. Suse 10 se cuelga al arrancar el escritorio
    By goordel in forum Hardware
    Respuestas: 6
    Último mensaje: 14-mar-2006, 19:21

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •